#system .page-title {margin-top: 0;font-size: 18px;line-height: 18px;}
#system .title { margin-top: 0; }
#system .title a { text-decoration: none; }
#system .title + .title { margin-top: 20px; }
#system > .description {margin-bottom: 0px;overflow: hidden;}
#system small { font-style: italic; }
#system .item > header { margin-bottom: 15px; }
#system .item > :first-child + header { margin-top: 10px; }
#system .item > header .title { margin-bottom: 0; }
#system .item > header .meta {margin: 10px 0 0 0;font-size: 11px;line-height: 13px;}
#system .item > header .subtitle{margin: 0 0 8px 0;font-size: 14px;line-height: 16px;font-weight: normal;text-transform: uppercase;}
#system .item > .content > *:first-child:not(.grid-gutter),
#system .item > .content > *[class*="align"]:first-child + * { margin-top: 0; }
#system .item > .content > *:last-child:not(.grid-gutter) { margin-bottom: 0; }
#system .item > .links { margin: 22px 0 0 0; }
#system .item > .links a { margin-right: 15px; }
#system .item > .taxonomy {}
#system .item > .trackback {}
#system .item > .edit {}
#system .item > *:last-child { margin-bottom: 0; }
#system .item .socialbuttons { margin-top: 15px; }
#system .item .socialbuttons > div {margin-right: 10px;float: left;}
#system .items { margin: 20px -10px 0 -10px; }
#system .items .item { margin: 0 10px 0 10px; }
#system .items > .width50 .title { font-size: 22px; line-height: 22px; }
#system .items > .width33 .title { font-size: 20px; line-height: 20px; }
#system .items > .width25 .title { font-size: 18px; line-height: 18px; }
#system .pagination {margin-top: 10px;text-align: center;}
#system .pagination a { text-decoration: none; }
#system .pagination strong { font-weight: normal; }
#system .pagination a,#system .pagination strong {display: inline-block;min-width: 15px;height: 25px;margin-left: 5px;padding: 0 5px;line-height: 25px;}
#system .pagination > *:first-child { margin-left: 0; }
#system .pagination a.previous,#system .pagination a.next {font-size: 16px;line-height: 23px;}
.searchbox { position: relative; }
.searchbox input {width: 500px;padding: 0;border: none;outline: none;background: none;float: left;}
.searchbox input::-ms-clear { display: none; }
.searchbox button { display: none; }
.searchbox.filled button {display: block;position: absolute;top: 0;bottom: 0;right: 0;padding: 0;border: none;line-height: 0;cursor: pointer;}
.searchbox.loading button {}
.searchbox .results {position: absolute;top: 30px;right: 0;z-index: 110;width: 300px;margin: 0;padding: 0;list-style: none;}
.searchbox .results li.results-header,.searchbox .results li.more-results {height: 35px;line-height: 35px;text-indent: 15px;text-transform: uppercase;}
.searchbox .results li.more-results { cursor: pointer; }
.searchbox .results li.result {padding: 10px 15px;cursor: pointer;}
.searchbox .results li.result h3 {margin: 0 0 5px 0;font-size: 16px;}
.searchbox .results li.result div { font-size: 11px; }
.breadcrumbs { overflow: hidden; }
.breadcrumbs a,.breadcrumbs span,.breadcrumbs strong {display: inline-block;text-decoration: none;}
.breadcrumbs a,.breadcrumbs > span { margin-right: 10px; }
#system .author-box { margin: 20px 0; }
#system .title + .author-box { margin-top: 0; }
#system .author-box .avatar {margin-right: 15px;float: left;}
#system .author-box .name {margin: 0 0 10px 0;font-size: 18px;font-weight: normal;line-height: 22px;}
#system .author-box .description {}
#system #comments { margin-top: 20px; }
#system #comments h3.comments-meta { margin: 0 0 10px 0; }
#system #comments ul {margin: 0;padding: 0;list-style: none;}
#system #comments .comment-head {margin-bottom: 10px;overflow: hidden;}
#system #comments .comment-head .avatar {margin-right: 10px;float: left;}
#system #comments .comment-head .author {margin: 8px 0 0 0;font-size: 18px;line-height: 18px;font-weight: bold;}
#system #comments .comment-head .meta {margin: 3px 0 0 0;font-size: 11px;}
#system #comments .comment-body {margin-bottom: 20px;padding: 0 10px;}
#system #comments .comment-body .content { text-align: justify; }
#system #comments .comment-body .reply { margin: 10px 0 0 0; }
#system #comments .no-response .comment-body .reply { display: none; }
#system #comments .comment-body .moderation {margin: 10px 0 0 0;font-size: 14px;font-style: italic;}
#system #comments ul.level1 ul { padding-left: 55px; }
#system #respond h3 {margin: 0 0 10px 0;font-size: 18px;line-height: 20px;font-weight: normal;}
#system #respond p.user { margin: 0; }
#system #respond input[type='text'] {width: 200px;height: 25px;padding-left: 5px;line-height: 25px;}
#system #respond textarea {width: 100%;max-width: 400px;height: 100px;}
#system ul #respond {margin: 0 0 30px 0;padding-left: 10px;}
.comments-list > article {margin-top: 10px;padding-top: 10px;overflow: hidden;}
.comments-list > article:first-child {margin: 0;padding: 0;}
.comments-list .avatar {margin-right: 10px;float: left;}
.comments-list .author {margin: 2px 0 0 0;font-size: 12px;line-height: 18px;}
.comments-list .meta {margin: 0;font-size: 11px;line-height: 13px;font-style: italic;}
.comments-list .content p { margin: 5px 0 0 0; }
.tagcloud {list-style: none;margin: 0;padding: 0;text-align: center;}
.tagcloud li {display: inline-block;line-height: 20px;vertical-align: middle;}
.tagcloud a { white-space: nowrap; }
.tagcloud .weight1 a { font-size: 11px; }
.tagcloud .weight2 a { font-size: 12px; }
.tagcloud .weight3 a { font-size: 13px; }
.tagcloud .weight4 a { font-size: 14px; }
.tagcloud .weight5 a { font-size: 15px; }
.tagcloud .weight6 a { font-size: 16px; }
.tagcloud .weight7 a { font-size: 18px; }
.tagcloud .weight8 a { font-size: 20px; }
.tagcloud .weight9 a { font-size: 23px; letter-spacing: -1px; }
.tagcloud .weight10 a { font-size: 26px; letter-spacing: -1px; }
.page-nav { margin-top: 15px; }
.page-nav .prev { float: left; }
.page-nav .next { float: right; }
#system .item > header .icon { margin: 2px 0 0 5px;float: right;}
#system .item > .edit a { vertical-align: text-top; }
#system .item-list {margin-top: 10px;overflow: hidden;}
#system .filter {margin: -10px 0 10px 0;overflow: hidden;}
#system .filter > div {margin: 0 10px 0 0;float: left;}
#system form.submission fieldset > div { overflow: hidden; }
#system form.submission fieldset > div > * { vertical-align: middle; }
#system form.submission fieldset > div > label:first-child {display: block;width: 150px;float: left;}
#system form.submission fieldset > div > input[type='text'],#system form.submission fieldset > div > input[type='password'] {padding: 5px;width: 250px;}
#system form.submission fieldset > div > select {padding: 5px;width: 262px;}
#system form.submission fieldset > div > textarea { width: 255px; }
#system form.submission small {display: block;margin: -25px 0 25px 0;}
#system form.submission div.submit {margin-top: -20px;text-align: center;}
#system form.submission div > .calendar { margin-left: 5px; }
#system form.submission #metadesc { height: 100px; }
#system form.submission #metakey { height: 60px; }
#system .invalid { border-color: #ff0000; }
#system label.invalid { color: #ff0000; }
#system a img.calendar {width: 16px;height: 16px;margin-left: 3px;background: url(../../system/images/calendar.png) no-repeat;cursor: pointer;vertical-align: middle;}
#system #editor-xtd-buttons {margin: 10px 0 10px 0;padding: 0;}
#system #editor-xtd-buttons .button2-left,#system #editor-xtd-buttons .button2-left * { float: left; }
#system #editor-xtd-buttons .button2-left {margin-right: 5px;background: url(../../system/images/j_button2_left.png) no-repeat;}
#system #editor-xtd-buttons .button2-left .image { background: url(../../system/images/j_button2_image.png) 100% 0 no-repeat; }
#system #editor-xtd-buttons .button2-left .article,#system #editor-xtd-buttons .button2-left .readmore { background: url(../../system/images/j_button2_readmore.png) 100% 0 no-repeat; }
#system #editor-xtd-buttons .button2-left .pagebreak { background: url(../../system/images/j_button2_pagebreak.png) 100% 0 no-repeat; }
#system #editor-xtd-buttons .button2-left a,#system #editor-xtd-buttons .button2-left span {display: block;height: 22px;padding: 0 24px 0 6px;line-height: 22px;font-size: 11px;color: #666;}
#system #editor-xtd-buttons .button2-left span { color: #999; }
#system #editor-xtd-buttons .button2-left a:hover {text-decoration: none;color: #0B55C4;}
#system form.submission.small fieldset > div { margin: 15px 0; }
.tip-wrap {display: none;float: left;background: #ffc;border: 1px solid #D4D5AA;padding: 5px;max-width: 200px;color: #323232;font-size: 12px;}
.tip-title {margin-top: -15px;padding: 15px 0 5px 0;background: url(../../system/images/selector-arrow.png) no-repeat;font-weight: bold;font-size: 13px;}
#article-index {margin: 0 0 15px 15px;float: right;}
#article-index ul,.pagination > ul {list-style: none;margin: 0;padding: 0;}
.pagination > ul > li { display: inline-block; }
#system-message {margin: 0 0 10px 0;padding: 0;}
#system-message dt { display: none; }
#system-message dd {margin-left: 0;padding: 10px;border-top: 3px solid #84A7DB;border-bottom: 3px solid #84A7DB;color: #0055BB;}
#system-message dd ul {margin: 0;padding: 0;list-style: none;}
#system-message dd.error { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
#system-message dd.notice { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
#system-debug {padding: 30px;background: #fff;color: #333;}
#system-debug div { font-size: 11px;}
#system small { color: #999; }
#system .title { text-transform: uppercase; }
#system .item > header .meta { color: #999; }
#system .item > header .subtitle{ color: #777; }
#system .item > .links a {display: inline-block;position: relative;height: 38px;padding: 0 15px 0 15px;background-color: #F5F5F5;background-position: 0 0;background-repeat: no-repeat;border-radius: 5px;line-height: 38px;}
#system .item > .links a:hover {background-position: 0 -50px;color: #FFF;}
#system .item > .links a:before {content: "";display: block;position: absolute;right: -14px;width: 14px;height: 38px;background-position: -14px 0;background-repeat: no-repeat;}
#system .items .item {margin-top: 20px;padding-top: 20px;border-top: 1px solid #EBEBEB;}
#system .items .item:first-child {margin-top: 0;padding-top: 0;border-width: 0;}
#system .pagination a,#system .pagination strong { overflow: hidden;height: 31px;padding: 0 8px;background-color: #F5F5F5;border-radius: 4px;line-height: 31px;}
#system .pagination strong { color: #FFF; }
#system .pagination a.previous, #system .pagination a.next {width: 15px;background-image: url(../images/pagination.png);background-position: 0 0;background-repeat: no-repeat;text-indent: 40px;font-size: 14px;line-height: 31px;}
#system .pagination a:hover { color: #FFF; }
#system .pagination a.previous { background-position: 0 -30px; }
#system .pagination a.previous:hover { background-position: 0 -90px; }
#system .pagination a.next:hover { background-position: 0 -60px; }
.searchbox {position: relative;width: 100px;height: 38px;border: 1px solid #EBEBEB;border-radius: 6px;padding: 0 15px;background-color: #FFF;}
.searchbox input {height: 38px;color: #999;font-size: 15px;}
.searchbox input:-moz-placeholder { color: #999; }
.searchbox input::-webkit-input-placeholder { color: #999; }
.searchbox input.placeholder { color: #999; }
.searchbox.filled button {right: 45px;width: 34px;background: url(../images/searchbox_reset.png) 50% 50% no-repeat; }
.searchbox.loading button { background: url(../images/searchbox_loader.gif) 50% 50% no-repeat; }
.searchbox .results {top: 45px;right: -1px;border-radius: 5px;color: #FFF;}
#sidebar-a .searchbox .results,#sidebar-b .searchbox .results {left: 0;right: 0;width: auto;}
.searchbox .results li.result { margin: 0 5px; }
.searchbox .results li.more-results { margin: 5px; }
.searchbox .results li.result.selected { border-radius: 5px; }
.searchbox .results li.result > div {line-height: 12px; font-size: 11px;}
.searchbox .results li.more-results { color: #FFF; }
#menubar .searchbox {padding: 0 35px;background: #FFF url(../images/searchbox_magnifier_menubar.png) 0 50% no-repeat;}
#menubar .searchbox.filled button { right: 5px; }
#sidebar-a .searchbox:before,#sidebar-b .searchbox:before {content: "";display: block;position: absolute;top: -1px;right: -1px;width: 41px;height: 41px;border-radius: 0 7px 7px 0;background-position: 100% 50%;background-repeat: no-repeat;}
#sidebar-a .searchbox,#sidebar-b .searchbox { width: 100%;height: 41px;padding-right: 55px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
box-sizing: border-box;}
.breadcrumbs { font-size: 12px;color:#fff; }
.breadcrumbs a,.breadcrumbs > span {padding-right: 15px;margin-right: 7px;background-position: 100% 50%;background-repeat: no-repeat;}
.breadcrumbs strong { font-weight: normal; }
#system .author-box {padding: 15px;background: #F5F5F5;border-radius: 8px;border: 1px solid #E1E1E1;}
#system .author-box .avatar {padding: 3px;background: #fff;}
#system .author-box .name { color: #444; }
#system #comments .comment-head {padding: 8px;border-radius: 8px;background: #F5F5F5;border: 1px solid #E1E1E1;}
#system #comments .comment-byadmin .comment-head { background-color: #EFF5F8;border-width: 1px;border-style: solid;border-color: #CCDADF;}
#system #comments ul.level1 ul { background-image: url(../images/comments_arrow.png);background-position: 0 0;background-repeat: no-repeat; }
.comments-list > article { border-top-width: 1px;border-top-style: solid;border-color: #EBEBEB; }
.comments-list > article:first-child { border: none; }
.comments-list .meta { color: #999; }
#system .items .leading .item {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #EBEBEB;}
#system .item-list { margin-top: 18px;border-top: 1px solid #EBEBEB; }
#system span.highlight { background-color: #FAD4D8; }
div.gerbcont .gerb div {width: 90px; height: 55px;background: url(../images/gerb.jpg);}
div.gerbcont {width: 90px; float: left; margin: 5px; height: 95px;}
div.gerbcont .gerb1 div {background-position:0px 0px;}
div.gerbcont:hover .gerb1 div {background-position:0px 55px;}
div.gerbcont .gerb2 div {background-position:-90px 0px;}
div.gerbcont:hover .gerb2 div {background-position:-90px 55px;}
div.gerbcont .gerb3 div {background-position:-180px 0px;}
div.gerbcont:hover .gerb3 div {background-position:-180px 55px;}
div.gerbcont .gerb4 div {background-position:-270px 0px;}
div.gerbcont:hover .gerb4 div {background-position:-270px 55px;}
div.gerbcont .gerb5 div {background-position:-360px 0px;}
div.gerbcont:hover .gerb5 div {background-position:-360px 55px;}
div.gerbcont .gerb6 div {background-position:-450px 0px;}
div.gerbcont:hover .gerb6 div {background-position:-450px 55px;}
div.gerbcont .gerb7 div {background-position:-540px 0px;}
div.gerbcont:hover .gerb7 div {background-position:-540px 55px;}
div.gerbcont .gerb8 div {background-position:-630px 0px;}
div.gerbcont:hover .gerb8 div {background-position:-630px 55px;}
div.gerbcont .gerb9 div {background-position:-720px 0px;}
div.gerbcont:hover .gerb9 div {background-position:-720px 55px;}
div.gerbcont .gerb10 div {background-position:-810px 0px;}
div.gerbcont:hover .gerb10 div {background-position:-810px 55px;}
div.gerbcont .gerb11 div {background-position:-900px 0px;}
div.gerbcont:hover .gerb11 div {background-position:-900px 55px;}
div.gerbcont .gerb12 div {background-position:-990px 0px;}
div.gerbcont:hover .gerb12 div {background-position:-990px 55px;}
div.gerbcont .gerb13 div {background-position:-1080px 0px;}
div.gerbcont:hover .gerb13 div {background-position:-1080px 55px;}
div.gerbcont .gerb14 div {background-position:-1170px 0px;}
div.gerbcont:hover .gerb14 div {background-position:-1170px 55px;}
div.gerbcont .gerb15 div {background-position:-1260px 0px;}
div.gerbcont:hover .gerb15 div {background-position:-1260px 55px;}
div.gerbcont .gerb16 div {background-position:-1350px 0px;}
div.gerbcont:hover .gerb16 div {background-position:-1350px 55px;}
div.gerbcont .gerb17 div {background-position:-1440px 0px;}
div.gerbcont:hover .gerb17 div {background-position:-1440px 55px;}
div.gerbcont .gerb18 div {background-position:-1530px 0px;}
div.gerbcont:hover .gerb18 div {background-position:-1530px 55px;}
div.gerbcont .gerb19 div {background-position:-1620px 0px;}
div.gerbcont:hover .gerb19 div {background-position:-1620px 55px;}
div.gerbcont .gerb20 div {background-position:-1710px 0px;}
div.gerbcont:hover .gerb20 div {background-position:-1710px 55px;}
.print-icon {display: none;}